td,th,tr {border:none; background-color: none;}
tr { border-top: 2px solid #dedede;border-bottom: 2px solid #dedede; padding: 4px;}


.twistyOpen, .twistyClosed
{
  border:none;
  cursor: pointer;
  font-family: "Lucida Sans Unicode","Lucida Grande",Helvetica,Arial,sans-serif;
  font-size: 100%;
  padding-top: 0px;
  padding-right: 8px;
  padding-bottom: 0px;
  padding-left: -3px;
  margin-top: 0px;
  margin-bottom: 8px;
  margin-left: 0px;width: 100%;
  
}



.twistyClosed
{
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-left: 0px;
  color: #797877!important;
}

.twistyOpen
{
 margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-origin: padding-box;
  background-size: auto auto;
  color: #797877;
 

}

.twistyClosed:hover
{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ec8806;}
  
  .twistyOpen:hover
{
  margin-left: 0px;
  background-color: transparent;
  background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px 1px;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  color: #ec8806;}
  
  .twistyPanel
{margin-left: 0px!important;margin-top: 0px;padding-top: 0px;color: #797877; font-size: 95%;}